FROM openjdk:8-jre-alpine
LABEL maintainer="Liph <liph@gzwinsun.com>" app="gdtelgztelschoolcenterolduser"
ENV TZ=Asia/Shanghai
COPY app.jar app.jar
EXPOSE 11095
CMD java -jar app.jar --spring.profiles.active=test